﻿
	
	@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
	
	html {font-family: "Nanum Gothic", sans-serif;height: 100%;}
	
	body {font-family: "Nanum Gothic";height: 100%;
		background-color:#eef6fb;
		background-image:url('/sms/mobile/img/subbg.png');
		background-repeat:no-repeat;
		background-size:100%;}
	
	#wrap {
		min-height: 100%;
		position: relative;
		padding-bottom: 60px; /* footer height */
	}
	
	.aL {text-align:left;}
	.aC {text-align:center;}
	.aR {text-align:right;}
	
	.clearfix:after {content:""; display:block; clear:both;}
	
	.mainGrd {/*background:linear-gradient(to right, #c03964, #223077);*/}
	
	.logoImg	{width:100px;}
	
	.navbar-toggle	{color:#000;}
	.navbar-toggle	img	{
    -webkit-filter: invert(100%);
    filter: invert(100%);
  }
	
	#topNav {height:70px;background-color:rgba(3,125,211,.3);}
	#topNav .container {}
	#topNav .container .navbar-header {height:70px;}
	#topNav .container .navbar-header .navLeft {line-height:70px;float:left;width:15%;padding:0;border-radius:0;}
	#topNav .container .navbar-header .navCenter {line-height:70px;float:left;width:70%;text-align:center;}
	#topNav .container .navbar-header .navCenter img {width:90px;}
	#topNav .container .navbar-header .navRight {line-height:70px;float:left;15%;padding:0;border-radius:0;}
	
	#topNavW {height:70px;background-color:rgba(3,125,211,.3);}
	#topNavW .container {}
	#topNavW .container .navbar-header {height:70px;}
	#topNavW .container .navbar-header .navLeft {line-height:70px;float:left;width:15%;padding:0;border-radius:0;}
	#topNavW .container .navbar-header .navCenter {line-height:70px;float:left;width:70%;text-align:center;}
	#topNavW .container .navbar-header .navCenter img {width:90px;}
	#topNavW .container .navbar-header .navRight {line-height:70px;float:left;15%;padding:0;border-radius:0;}
	
	dl	{margin:0 auto !important;padding:0 0 10px 0 !important;}
	
	#collapseMenuBox {position:absolute;top:70px;left:0;width:96%;display:none;z-index:99;margin:5px 2%;
		box-shadow:5px 5px 5px #777;}
	#collapseMenuBox dl {background-color:rgba(165,215,240,0.8);
  	-webkit-clip-path: polygon(15px 0, 100% 0, 100% 100%, 0 100%, 0 15px);
  	clip-path: polygon(15px 0, 100% 0, 100% 100%, 0 100%, 0 15px);}
	#collapseMenuBox dl dt {padding:10px;background-color:rgba(55, 125, 160, 0.8);font-weight:normal;line-height:45px;margin-bottom:10px;
  	-webkit-clip-path: polygon(10px 0, 100% 0, 100% 100%, 0 100%, 0 10px);
  	clip-path: polygon(10px 0, 100% 0, 100% 100%, 0 100%, 0 10px);
		}
	#collapseMenuBox dl dt a {color:#ffffff;}
	#collapseMenuBox dl dt img {margin-right:10px;}
	#collapseMenuBox dl dt div {color:#dddddd;padding:0 10px;}
	#collapseMenuBox dl dt div img {margin-right:15px;}
	#collapseMenuBox dl dd {padding:0 20px;line-height:3em;margin:2px 10px;background-color:#fff;}
	#collapseMenuBox dl dd a {color:#333;}
	#collapseMenuBox dl dd a img {width:100px;display:none;}
	#collapseMenuBox dl dd a div {margin-top:5px;color:#333;font-size:1.2em;font-weight:bold;}
	#collapseMenuBox dl dd:last-child	{}
	#collapseMenuBox dl	{
		margin-block-start: 0;
    margin-block-end: 0;
  }
	
	.loginBox {background-color:rgba(180, 210, 230, 0.3);}
	.loginBox header {padding:0 0 20px 0;}
	.loginBox header h1 {font-size:2em;color:#ffffff;}
	.loginBox header h1 span {color:#ffde00;}
	.loginBox main {padding:7% 20%;}
	.loginBox main input::placeholder {color:#fff;}
	.loginBox main .loginInput {line-height:40px;font-size:1em;font-weight:bold;border:0;width:100%;color:#ffffff;margin-top:5px;padding:0 15px;background:#133960;}
	.loginBox main .noBG {background-image:none !important;}
	.loginBox main .loginRegFormBox {}
	.loginBox main .loginRegFormBox input{font-size:0.9em;font-weight:bold;line-height:30px;padding-left:10px;width:100%;margin-top:5px;border:0;color:#ffffff;background:#b0b0b0;}
	.loginBox main .loginRegFormBox button {background:none;line-height:40px;width:42%;margin-left:4%;color:#808080;font-weight:bold;border:0;font-size:.8em;}
	.loginBox main .loginRegFormBox button:last-child	{margin-left:0;}
	#autoLoginChk {}
	
	.loginInfoBox {border-left:3px solid #133960;padding-left:10px;}
	.loginInfoBox ol {margin:0px;padding:10px;}
	.loginInfoBox ol li {color:#133960;font-size:0.8em;margin-bottom:7px;line-height:16px;}
	.loginInfoBox ol li:last-child {margin-bottom:0;}
	
	.subNav {padding:10px 10px 3px 10px;}
	.subNav ul {list-style-type:none;margin:0;padding:0;}
	.subNav ul li {float:left;padding:10px 15px;border-bottom:0;font-weight:bold;width:30%;text-align:center;margin-right:3px;
		background-color:rgba(75,148,181,.4);
  	-webkit-clip-path: polygon(15% 0, 100% 0, 100% 100%, 0 100%, 0 25%);
  	clip-path: polygon(15% 0, 100% 0, 100% 100%, 0 100%, 0 25%);
  	}
	.subNav ul li a {display:block;width:100%;color:#fff;}
	.subNav ul li.on {background-color:rgba(75,148,181,.9);}
	.subNav ul li.on a:before {content:'\f00c';font-family:FontAwesome;margin-right:5px;}
	.subNav ul li.right_tools {border:0;float:right;padding:5px;}
	
	.introBox {}
	.introBox ul {list-style-type:none;margin:0 auto;padding:0 !important;text-align:center;}
	/*
	.introBox ul li {float:left;width:33%;text-align:center;}
	.introBox ul li a img {width:100px;}
	.introBox ul li a div {margin-top:0px;color:#000;font-size:1em;}
	*/
	.introBox ul li	{display:inline-block;}
	.introBox ul li.aR	{margin-right:.5em;}
	.introBox ul li.aL	{margin-left:.5em;}
	.introBox ul li a	{display:block;width:100px;}
	.introBox ul li a img	{width:100px;}
	.introBox ul li a span	{display:block;width:100%;text-align:center;}
	
	
	.listBox {background-color:rgba(174,219,242,.9);padding:10px;box-shadow:5px 5px 5px #777;}
	.listBox .listBox_header {background:#12b3f0;color:#ffffff;padding:15px 15px;font-weight:bold;font-size:1.1em;}
	.listBox .listBox_header .listHeaderTool {float:right;}
	.listBox .listBox_body {}
	.listBox .listBox_body ul {list-style-type:none;margin:0;padding:0;}
	.listBox .listBox_body ul li {line-height:40px;padding-left:10px;padding-right:10px;color:#676969;font-weight:bold;font-size:1.1em;}
	.listBox .listBox_body ul li:first-child {border-top:none;}
	.listBox .listBox_body ul li img {vertical-align:middle;}
	.listBox .listBox_body ul li .listLeft {float:left;margin-right:10px;}
	.listBox .listBox_body ul li .listRight {float:right;}
	.listBox .listBox_body ul li.depth1 {border-bottom:1px solid #5d85a3;border-top:1px solid #dff2fb;}
	.listBox .listBox_body ul li:first-child	{border-top:0;}
	.listBox .listBox_body ul li.depth2 {line-height:40px !important;background:#cccccc;margin-bottom:5px;}
	.listBox .listBox_body ul li.depth2 .listLeft {margin-right:30px;}
	.listBox .listBox_body ul li.depth3 {background:#dddddd;}
	.listBox .listBox_body ul li.depth3 .listLeft {margin-right:60px;}
	.listBox .listBox_body ul li.depth4 {background:#ffffff;}
	.listBox .listBox_body ul li.depth4 .listLeft {margin-right:90px;}
	.listBox .listBox_body ul li.tblItem {padding:0;}
	.listBox .listBox_body ul li.tblItem .tblItemBox {width:100%;overflow:auto;}
	
	.listBox .listBox_body ul li.adrItem {}
	.listBox .listBox_body ul li.adrItem b {font-size:1.2em;}
	
	
	.resultListBox .listBox .listBox_body ul li	{margin-bottom:1px;}
	
	
	.adrListTbl {border-collapse:separate !important;border-spacing:5px;background-color:#b7e0f4;margin-left:-5px;}
	.adrListTbl th {background:#83cff5;text-align:center;line-height:30px;padding:5px;}
	.adrListTbl th:last-child {border-right:0;}
	.adrListTbl td {line-height:30px;padding:3px 5px;background:#ebf7fc;}
	.adrListTbl td:last-child {border-right:0;}
	.adrListTbl td.tblNm {background:#f5f9fa;font-weight:bold;font-size:1em;}
	.adrListTbl td.tblNum {background:#f5f9fa;font-size:1em;}
	
	.noticeBox {margin:-30px 1% 0 1%;background:#ffffff;padding:10px;}
	.noticeBox .listBox .listBox_header {margin-bottom:10px;}
	.noticeBox .listBox .listBox_body {border:0;}
	.noticeBox .listBox .listBox_body ul li {line-height:30px;border:0;}
	.noticeBox .listBox .listBox_body ul li a {color:#454545}
	.noticeBox .listBox .listBox_body ul li::before {
		content: "•";
		margin-right:10px;
		color: #999999;
	}
	
	.introGrpBox {margin:10px 1% 0 1%;}
	.introGrpBox .listBox .listBox_header {background:none;color:#333333;margin-bottom:10px;}
	.introGrpBox .listBox .listBox_body {}
	.introGrpBox .listBox .listBox_body ul li {background:#ffffff;line-height:50px;}
	.introGrpBox .listBox .listBox_body ul li.depth2 {background:#eeeeee;}
	
	.schBox {padding:10px;}
	.schBox .schGroup {border:2px solid #ffffff;background-color:rgba(0, 0, 0, 0.3);font-size:1em;width:100%;}
	.schBox .schGroup input[type=text] {background:none;width:90%;border:0;line-height:35px;color:#ffffff;padding-left:10px;}
	.schBox .schGroup input[type=text]::placeholder {color:#cccccc;}
	.schBox .schGroup button {background:none;width:10%;border:0;margin-left:-4px;line-height:30px;}
	.schBox .schGroup button i {filter:invert(100%);}
	
	.grpBox {margin:0 10px 10px 10px;}
	.grpBox .listBox .listBox_body {}
	.grpBox .listBox .listBox_body ul li {line-height:50px;cursor:pointer;}
	.grpBox .listBox .listBox_body ul li.depth2 {background:#f5f9fa;}
	.grpBox .listBox .listBox_body ul li.depth3 {background:#efefef;}
	.grpBox .listBox .listBox_body ul li.depth4 {background:#ffffff;}
	.grpBox .listBox .listBox_body ul li.on {font-weight:bold;color:#1c548d;font-size:1.2em;}
	
	.adrBox {margin:0 1% 0 1%;border-top:1px solid #cccccc;}
	.adrBox .listBox .listBox_body {}
	.adrBox .listBox .listBox_body ul li {background:#f5f9fa;line-height:60px;padding:5px;}
	.adrBox .listBox .listBox_body ul li .listLeft {color:#888888;font-size:0.9em;line-height:20px;margin-right:15px;width:40%;}
	.adrBox .listBox .listBox_body ul li .listLeft div {color:#333333;font-size:1.1em;}
	.adrBox .listBox .listBox_body ul li b {font-size:1.2em;}
	.adrBox .listBox .listBox_body ul li .listName {float:left;font-size:1.3em;font-weight:bold;}
	.adrBox .listBox .listBox_body ul li .listNumber {float:left;}
	.adrBox .listBox .listBox_body ul li .listRight span {padding:5px;}
	
	.adrViewBox {margin:10px 1% 0 1%;}
	.adrViewBox .listBox	{box-shadow:none;background-color:#fff;padding:5px;}
	.adrViewBox .listBox .listBox_body .adrInfoA {background:#f5f9fa;padding:20px 10px;border-bottom:1px solid #cccccc;font-weight:bold;}
	.adrViewBox .listBox .listBox_body .adrInfoB {background:#f5f9fa;padding:20px 10px;min-height:100px;border-bottom:1px solid #cccccc;}
	.adrViewBox .listBox .listBox_body .adrPhoto {margin-right:10px;}
	.adrViewBox .listBox .listBox_body .adrPhoto img {width:100px;height:100px;border-radius:100px;}
	.adrViewBox .listBox .listBox_body .adrGrp {color:#666666;line-height:30px;}
	.adrViewBox .listBox .listBox_body .adrGrp span {font-weight:bold;color:#333333;font-size:1.2em;}
	.adrViewBox .listBox .listBox_body .adrRank {float:left;line-height:40px;}
	.adrViewBox .listBox .listBox_body .adrPosition {float:left;line-height:40px;}
	.adrViewBox .listBox .listBox_body .adrName {float:left;font-weight:bold;font-size:1.4em;line-height:40px;}
	.adrViewBox .listBox .listBox_body .adrNum1 {clear:both;line-height:40px;}
	.adrViewBox .listBox .listBox_body .adrNum1 img {width:30px;margin-right:10px;}
	.adrViewBox .listBox .listBox_body .adrNum2 {clear:both;line-height:40px;}
	.adrViewBox .listBox .listBox_body .adrNum2 img {width:30px;margin-right:10px;}
	.adrViewBox .listBox .listBox_body .adrEmail {clear:both;line-height:40px;}
	.adrViewBox .listBox .listBox_body .adrEmail img {width:30px;margin-right:10px;}
	.adrViewBox .listBox .listBox_body .adrJob {clear:both;}
	
	.boardBox {margin:10px 1% 0 1%;}
	.boardBox .listBox .listBox_header {line-height:35px;}
	.boardBox .listBox .listBox_body {padding:0 0 20px 0;}
	.boardBox .listBox .listBox_body ul {}
	.boardBox .listBox .listBox_body ul li {line-height:50px;background:#ffffff;margin-bottom:1px;}
	.boardBox .listBox .listBox_body ul li a {color:#454545;}
	
	.myInfoBox {margin:10px 1% 0 1%;}
	.myInfoBox .listBox .listBox_body {padding:0;}
	.myInfoBox .listBox .listBox_body ul {}
	.myInfoBox .listBox .listBox_body ul li {line-height:50px;background:#ffffff;}
	.myInfoBox .listBox .listBox_body div {line-height:40px;padding:10px;}
	.myInfoBox .listBox .listBox_body div span input {line-height:30px;width:200px;}
	
	.boardViewBox {margin:10px;}
	.boardViewBox ul {list-style-type:none;margin:0;padding:0;}
	.boardViewBox ul li {}
	.boardViewBox ul li.boardFile {background:#eeeeee;margin-top:10px;padding:10px;}
	
	.grpRadioBox {border-top:2px solid #333333;}
	.grpRadioBox .listBox .listBox_body {}
	.grpRadioBox .listBox .listBox_body ul {}
	.grpRadioBox .listBox .listBox_body ul li {background:#f5f9fa;line-height:30px;padding:5px;}
	
	.adrSchBox {}
	.adrSchBox .listBox .listBox_body ul li {padding:10px;}
	.adrSchBox .listBox .listBox_body ul li .gridA {float:left;width:35%;line-height:30px;height:60px;font-size:0.8em;}
	.adrSchBox .listBox .listBox_body ul li .gridB {float:left;width:57%;line-height:60px;height:60px;font-size:0.8em;}
	.adrSchBox .listBox .listBox_body ul li .gridB b {font-size:1.2em;}
	.adrSchBox .listBox .listBox_body ul li .gridC {float:right;width:8%;line-height:50px;height:60px;}
	.adrSchBox .listBox .listBox_body ul li .gridC img {width:25px;}
	
	.modal .modal-content .modal-header {text-align:center;border:0;background:#3f87ad;}
	.modal .modal-content .modal-header img {width:18px;}
	.modal .modal-content .modal-header .modal-title {color:#ffffff;}
	
	.modalBody {background:none;}
	
	.modalTit {background:#4993b8;margin:0;padding:15px;color:#ffffff;font-size:1.1em;font-weight:bold;border-bottom:2px solid #333333;}
	
	.dftBtn {border:0;font-weight:bold;font-size:1.2em;text-align:center;line-height:45px;padding:0 15px;}
	.smallBtn {border:0;font-weight:bold;font-size:0.8em;text-align:left;line-height:30px;padding:0 5px;border-radius:3px;}
	
	.btnGray		{background:#7c828c;color:#ffffff;}
	.btnRed			{background:#e9523e;color:#ffffff;}
	.btnBlue		{background:#13afbe;color:#ffffff;}
	.btnGreen		{background:#00a99d;color:#ffffff;}
	.btnOrange	{background:#ef6a28;color:#ffffff;}
	.btnYellow	{background:#f8b52d;color:#fff;}
	.btnSky			{background:#8fd3db;color:#ffffff;}
	
	.btnLGreen	{background:#8ecb93;color:#ffffff;}
	.btnLSky		{background:#a5c5d5;color:#ffffff;}
	.btnLRed		{background:#e49797;color:#ffffff;}
	
	.badge_yellow {background:#facb0e;color:#333333;padding:5px 15px;}
	
	.listDis {background:#dddddd;color:#999999;}
	
	.trgViewBox .listBox .listBox_body ul li {line-height:50px;font-size:1.1em;}
	.trgViewBox .listBox .listBox_body ul li img {width:12px;}
	.trgViewBox .listBox .listBox_body ul li button {line-height:20px;padding:5px 15px;font-size:0.8em;}
	
	footer {margin-top:10px;height:50px;line-height:50px;text-align:center;color:#123a61;font-size:12px;font-weight:bold;
			background-image:url('/sms/mobile/img/btm_bar.png');
			background-size:cover;
		background-color:rgba(0, 0, 0, 0.3);
		position:absolute;bottom:0;left:0;right:0;}
	
	
	.cutTxt	{display:inline-block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:inherit;}